@charset "utf-8";
BODY {
	background: #a1a1a1 url('bg01.png') repeat-x;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: center
}
A {
	color: #8fb129;
	text-decoration: none
}
A:hover { text-decoration: underline }
/* => Sections */
/* ------------------------------------------------------------------------------*/
#wrap {
	width: 980px;
	margin: auto;
	padding-left: 9px;
	background: url('bg02.gif');
	text-align: left;
}
#header {
	height: 227px;
	background: #0095d1 url('bg03.jpg') no-repeat;
	overflow: hidden;
}
#front-main-nav, #is-404 {
	width: 973px;
	height: 317px;
	border-right:7px solid #62636a;
	background: #646970 url('bg04.png') repeat-x;
}
#sponsors {
	border-right: 7px solid #646970;
	min-height: 78px;
	background-color: #fff;
}
#footer {
	position: relative;
	min-height: 115px;
	background-color: #646970
}
/* => Header */
/* ------------------------------------------------------------------------------*/
#header h1 { display: none }
/* => Front main nav */
/* ------------------------------------------------------------------------------*/
#front-main-nav .col {
	position: relative;
	float: left;
	top: -24px;
	width: 212px;
	margin-left: 29px;
	background: url('bg06.png') no-repeat;
}
#front-main-nav .col-inner { 
	width: 200px;
	height: 315px;
	background: url('bg05.png') repeat-x 0 -50px;
	-moz-box-shadow: 5px 5px 18px rgba(0, 0, 0, .4);
	-webkit-box-shadow: 5px 5px 18px rgba(0, 0, 0, .4);
	box-shadow: 5px 5px 18px rgba(0, 0, 0, .4);
}
#front-main-nav h2 {
	position: relative;
	top: 19px;
	padding: 10px 0 6px;
	margin-bottom: 15px;
	background: url('bg07.png') no-repeat 3px center;
	font-size: 15px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(0,0,0,.2);
}
#front-main-nav h2 a, #front-main-nav h2 a:hover { color: #fff }
/* => Front main nav first */
#front-main-nav .col.first { background-position: 108px -1px }
#front-main-nav .col.first .col-inner { background-color: #fcb323; }
#front-main-nav .col.first h2 { background-position: 3px center }
/* => Front main nav second */
#front-main-nav .col.second {background-position: -114px -1px }
#front-main-nav .col.second .col-inner { background-color: #acd151; }
#front-main-nav .col.second h2 { background-position: -230px center }
/* => Front main nav third */
#front-main-nav .col.third { background-position: -336px -1px }
#front-main-nav .col.third .col-inner { background-color: #00a7e2; }
#front-main-nav .col.third h2 { background-position: -477px center }
/* => Front main nav fourth */
#front-main-nav .col.fourth { background-position: -558px -1px }
#front-main-nav .col.fourth .col-inner { background-color: #cb7eb5; }
#front-main-nav .col.fourth h2 { background-position: -716px center }
#front-main-nav ul {
	max-height: 200px;
	padding: 15px 20px;
	overflow: hidden
}
#front-main-nav li {
	background: url('bullet01.png') no-repeat 0 8px;
	padding-left: 8px;
}
#front-main-nav li a {
	display: block;
	height:1%;
	padding: 4px;
	color: #222;
	font-weight: bold;
	text-decoration: none;
}
#front-main-nav a:hover { color: #000 }
#front-main-nav .read-more {
	position: absolute;
	width: 200px;
	bottom: 11px;
	text-align: center;
}
#front-main-nav .read-more a {
	display: inline-block;
	padding: 6px 18px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-color: #d8d8d8;
	color: #222;
	text-decoration: none
}
#front-main-nav .read-more a:hover { background-color: #eee }
#front-main-nav .col li a:hover, #front-main-nav .read-more a:hover { text-decoration: underline }
/* => Sponsors */
/* ------------------------------------------------------------------------------*/
#sponsors ul {
	padding: 8px 5px;
}
#sponsors li {
	float: left;
}
/* => Footer */
/* ------------------------------------------------------------------------------*/
#footer .logo {
	position: absolute;
	top: 20px;
	left: 30px;
	z-index: 0;
}
#footer .contacts {
	position: absolute;
	top: 80px;
	left: 30px;
	color: #fff;
	z-index: 2;
}
#footer a { color: #fff !important }
#search-box {
	position: absolute;
	top: 45px;
	right: 30px;
}
#search-box input[type='text'] {
	padding: 4px 8px;
	border: 1px solid #535353;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-color: #d8d8d8;
}
#search-box .links {	padding: 2px 4px 0 }
#search-box .placeholder { color: #888 }
#search-box input[type='text']:hover { border-color: #111 }
#search-box input[type='text']:focus { background-color: #fff }
/* => 404 */
/* ------------------------------------------------------------------------------*/
#is-404 {
	position: relative;
	height: 200px;
}
#is-404 h2 {
	position: absolute;
	left: 40px;
	top: 30px;
	font-size: 28px;
	color: #000;
}
#is-404 p {
	position: absolute;
	left: 45px;
	top: 100px;
}
#is-404 p span { padding: 0 12px; color: #aaa }
#is-404 p a { font-size: 14px; color: #333 }
/* => Notifications */
/* ------------------------------------------------------------------------------*/
.error, .info, .success, .warning {
	border: 1px solid #ff6666;
	border-left-width: 4px;
	background: #ffdfdf;
	line-height: 1.5em;
	color: #333;
	padding: 6px 12px;
	margin-bottom: 7px;
}
.info {
	border-color: #bbd8fb;
	background-color: #f3f7fd;
}
.success {
	border-color: #33cc66;
	background-color: #e4f2e8
}
.warning {
	border-color: #cc9933;
	background-color: #fff1a8;
}

